#tnt_pagination {
	display:block;
	text-align:right;
	height:30px;
	line-height:21px;
	clear:both;
	padding-top:3px;
	font-family:Kanit;
	font-size:0.9em;
	font-weight:normal;
	background-color: #FFFFFF;
	padding-bottom: 3px;
}

#tnt_pagination a:link, #tnt_pagination a:visited{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-right:5px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#0072bc;
	font-weight:normal;
}

#tnt_pagination a:hover {
	background-color:#DDEEFF;
	border:1px solid #BBDDFF;
	color:#0072BC;	
}

#tnt_pagination .active_tnt_link {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #BBDDFF;
	margin-right:5px;
	text-decoration:none;
	background-color:#DDEEFF;
	color:#0072BC;
	cursor:default;
}

#tnt_pagination .disabled_tnt_pagination {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-right:5px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#D7D7D7;
	cursor:default;
}

#tnt_pagination .text {
	border:1px solid #EBEBEB;
	background-color:#FEFEFE;
	padding-top:1px;
	padding-bottom:0px;
	width: 25px;
	margin:0px;
	text-align: center;
}